/*

Theme Name: Ananda India Online X
Author: Ananda India
Description: A child site based on X-Theme, for Ananda India Online
Version: 1.0.0
Text Domain: india-online
Template: ananda-designs

*/

/**************
     MENU
***************/

.anandaindiaonline-menu-title-small,
.anandaindiaonline-menu-title-small > span {
    font-size: 14px !important;
    text-transform: none !important;
}

.anandaindiaonline-menu-joy-symbol-item .ubermenu-image {
    width: 150px;
    height: 150px;
    margin: 0 auto;
}

.anandaindiaonline-menu-center-button {
    width: 160px;
    display: block;
    margin: 0 auto !important;
}

li.ubermenu-has-submenu-stack {
    background-color: transparent !important;
}

.ubermenu .tribe-mini-calendar-event {
    padding-left: 9px;
    padding-right: 9px;
    border-radius: 7px;
}

.ubermenu .tribe-mini-calendar-event:hover {
    background: rgba(255,255,255,0.13);
}

.anandaindiaonline-menu-remove-event-category-desc .ubermenu-target-description {
    display: none;
}

.ubermenu .type-tribe_events h2.tribe-events-title {
    font-size: 17px;
    text-transform: none;
}

.ubermenu .type-tribe_events  .tribe-events-duration,
.ubermenu .type-tribe_events  .tribe-events-duration > span {
    font-size: 15px;
}

.ubermenu .type-tribe_events .list-date {
    background-color: #967454;
}

@media ( min-width: 960px ) {
    .masthead-short .x-navbar .ubermenu-item-level-0.ubermenu-active > .ubermenu-submenu {
        margin-top: 6px !important;
    }

    .single-aio_course .masthead-short .x-navbar-wrap {
        bottom: -60px;
    }

    .single-aio_course .masthead-short nav a {
        color: rgba( 0,107,232,0.8 );
    }
}

@media ( min-width: 1090px ) {
    .ubermenu-submenu-id-5655 {
        margin-left: -121px !important;
    }

    .ubermenu-submenu-id-5612 {
        margin-left: -163px !important;
    }
}

/***************
     HEADER
***************/

.ananda-site-band .ananda-site-flower {
    display: none;
}

.ananda-site-band-image {
    background-position: right bottom !important;
}

.ananda-x-top-utilities {
    z-index: 9999;
}

.ananda-x-top-utilities  .textwidget > a:after {
    content: "";
    position: relative;
    display: block;
    width: 1px;
    background: transparent;
    height: 1px;
    bottom: -4px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    margin: 0 auto;
}

.ananda-x-top-utilities  .textwidget > a:hover {
    text-decoration: none;
}

.ananda-x-top-utilities  .textwidget > a:hover:after {
    width: 100%;
    background: white;
}

.ananda-x-banner-page-navigation header.x-header-landmark {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

/******************
  COURSES ARCHIVE
******************/

.online-courses-page-row img {
    width: 80%;
    margin: 0 auto;
    display: block;
}

.online-courses-page-row h3,
.online-courses-page-row p {
    margin: 9px 0;
    text-align: center;
}

.online-courses-page-row .x-btn,
.online-courses-page-row .x-btn:hover {
    margin: 15px auto 0;
    display: block;
    width: 100%;
    max-width: 250px;
}

/***************
     COURSES
***************/

.single-aio_course.ananda-x-banner-page #middle {
    background-position: 0;
}

.single-aio_course h1.entry-title {
    margin-top: 25px;
    text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
    font-family: le-monde-livre-classic-std-s, sans-serif;
}

.single-aio_course .aio-back-to-courses {
    position: absolute;
    top: -36px;
    left: 0;
    z-index: 108;
}

@media screen and (max-width: 516px) {
    .single-aio_course .aio-back-to-courses {
        top: 3px;
        left: 50%;
        -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
                transform: translateX(-50%);
        background: rgba(255,255,255,0.5);
        padding: 3px 6px;
        border-radius: 7px;
    }
}


.single-aio_course #middle {
    z-index: 20;
}

.x-sidebar.course-sidebar {
    color: #373737 !important;
    background: #FFFFFE;
    -webkit-border-radius: 9px;
    border-radius: 9px;
}

.sales-pages-membership-block {
    width: 100%;
    max-width: 864px;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center;
    border-radius: 14px;
}

.sales-pages-membership-block .x-column > .x-text:last-child > p {
    margin-bottom: 0;
}

.sales-page-live-schedule {
    font-weight: 600;
    margin-bottom: 18px;
}

.sales-page-live-schedule p:last-child {
    margin-bottom: 0;
}

.ananda-x-banner-page .x-header-landmark {
    margin-bottom: 0;
}

.aio_course .cs-content .x-btn,
.aio_course .cs-content .x-btn:hover {
    margin: 1em auto;
    display: block;
    max-width: 300px;
    width: 100%;
}

.single-aio_course span.ananda-x-entry-subtitle {
    display: none !important; /* Hide the post date from sales pages */
}

.payment-response {
    width: 100%;
    max-width: 916px;
    border: 1px solid hsl(40, 89%, 86%);
    border-radius: 9px;
    padding: 45px;
    background-color: hsl(42, 89%, 86%);
}

.single-aio_course.ananda-x-banner-page  #middle {
    overflow: auto;
}

.single-aio_course.ananda-x-banner-page header.x-header-landmark {
    width: 88%;
    max-width: 1200px;
    margin: 66px auto 0;
    max-height: 400px;
}

.single-aio_course #middle > .x-container {
    background: ivory;
    padding: 0 51px 72px;
    border: 1px solid #EEEEEE;
    border-top: 0;
    margin-bottom: 0;
}

.single-aio_course #middle > header {
    border: 1px solid #EEEEEE;
    border-bottom: 0;
}

@media ( max-width: 516px ) {
    .single-aio_course h1.entry-title {
        font-size: 40px !important;
    }

    .single-aio_course.ananda-x-banner-page header.x-header-landmark {
        width: 100%;
        margin-top: 0;
    }

    .single-aio_course #middle > .x-container {
        width: 100%;
        padding: 0 31px 51px;
    }
}

/***********************
   KAJABI INTEGRATION
***********************/

.aeo-order-kajabi-response {
    padding: 24px 32px;
    margin-bottom: 36px;
}

.aeo-order-kajabi-response p {
    margin-bottom: 12px;
}

.aeo-order-kajabi-response h2 {
    margin-bottom: 18px;
}

.aeo-order-kajabi-response.activated {
    background: #c7f7c7;
    color: #023702;
}

.aeo-order-kajabi-response.activated h2 {
    color: #023702;
}

.aeo-order-kajabi-response.refund {
    background: #e6c7f7;
    color: #281b2f;
}

.aeo-order-kajabi-response.refund h2 {
    color: #281b2f;
}

.aeo-order-kajabi-response.error {
    background: #f7c7c7;
    color: #331b1b;
}

.aeo-order-kajabi-response.error h2 {
    color: #331b1b;
}

.aeo-order-kajabi-response.waiting {
    background: #f7f2c7;
    color: #4b4835;
}

.aeo-order-kajabi-response.waiting h2 {
    color: #4b4835;
}

/******************
   FAKE CHECKOUT
******************/

.aio-checkout-ask-for-email {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.aio-checkout-ask-for-email-form,
.aio-checkout-ask-for-email-order-summary {
    -ms-flex-preferred-size: 47%;
        flex-basis: 47%;
    -ms-flex-item-align: start;
        align-self: flex-start;
}

html .aio-checkout-ask-for-email-order-summary .ananda-x-sidebar-checkout {
    width: 100%;
}

.aio-checkout-ask-for-email-form input {
    width: 100%;
    padding-left: 7px;
    padding-right: 7px;
}

.aio-checkout-ask-for-email-form input.error {
    border: 1px solid red;
}

.aio-checkout-ask-for-email-form label {
    margin-top: 9px;
}

.aio-checkout-ask-for-email-error-message {
    color: red;
}

.kha-lightbox-wrap .kha-lightbox {
    overflow: hidden;
    background: #fff1dd;
}

@media screen and (max-width: 768px) {
    .kha-lightbox-wrap .kha-lightbox {
        overflow-x: scroll;
    }   
}

.aeo-product-added-to-cart-message {
    padding: 12px;
    background: #c3f0c3;
    border: 1px solid green;
    margin: 17px auto;
    font-size: 16px;
    width: 100%;
    max-width: 300px;
}

/***************
     OTHERS
***************/

body > .x-btn-widgetbar {
    display: none;
}

p.site-tagline + p.site-tagline {
    display: none;
}

.x-btn,
.x-btn:hover {
    margin-bottom: 1em;
}

.tribe-events-tooltip {
    padding-bottom: 19px !important;
}

.aio-center {
    text-align: center !important;
}

.home #middle > .x-container:first-child {
    padding-top: 35px;
}

.home .ananda-x-flexible-post .ananda-x-subtitle p {
    margin-bottom: 0;
}

.home .ananda-x-flexible-post img {
	display: block;
    margin: 0 auto;
}

.home .ananda-x-flexible-post .excerpt {
	text-align: center;
}

.home .ananda-x-flexible-post .ananda-x-entry-subtitle > p {
    margin-bottom: 0;
}

.ananda-x-footer-cta-content-block {
    position: relative;
}

.ananda-x-footer-cta-content-block:after {
    background: rgba(0,0,0,0.3);
    -webkit-filter: blur(30px);
    filter: blur(30px);
    z-index: -1;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

footer .h-widget {
    font-size: 1.3em;
}

footer .widget.widget_text {
    margin-top: 20px;
}

footer .textwidget {
    text-align: left;
}

footer .textwidget a {
    text-decoration: none;
}

footer .textwidget a:hover {
    text-decoration: underline;
}

.ananda-x-footer-flower {
    opacity: 0.3;
}

.alert {
	padding: 15px;
	border: 1px solid white;
}

.alert-success {
	color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert-danger {
	color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert-info {
	color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.alert-warning {
	color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

.post-type-archive-tribe_events header.x-header-landmark {
    display: none;
}

#tribe-events-content-wrapper {
    padding-top: 45px;
}

/*********************
   CART AND CHECKOUT
*********************/

html .woocommerce .cart .actions .coupon {
    display: block;
}

.woocommerce-cart #keep-shopping {
    display: none;
}

.woocommerce-cart .woocommerce .actions #alter-cart {
    display: none;
}

.cart .actions .coupon {
    text-align: right;
    padding-bottom: 13px;
}

.cart .actions .coupon #coupon_code {
    display: inline-block !important;
    float: none;
    width: 200px;
}

.cart .actions .coupon .button {
    display: inline-block !important;
    float: none;
    margin: 0;
    background-color: transparent !important;
    background-image: none !important;
    color: #1e7bdd;
    font-size: 16px;
    text-align: left;
    text-align: center;
    padding-left: 8px;
}

.woocommerce-checkout .blockUI.blockOverlay {
    top: -15px !important;
    left: -15px !important;
    width: 110% !important;
}

.woocommerce-checkout .ananda-x-sidebar-meta > a {
    display: none !important;
}

.woocommerce-checkout .x-sidebar .x-alert {
    margin-bottom: 0;
    font-size: 16px;
}

.woocommerce-checkout .x-sidebar .x-alert li {
    margin-bottom: 0;
    font-size: 16px;
}

.woocommerce-checkout .woocommerce > .woocommerce-message {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
}

.woocommerce-checkout .place-order button {
    font-size: 25px;
}

.woocommerce-checkout .aio-checkout-modify-cart {
    padding: 15px 0 0 12px;
}

.aio-checkout-modify-cart + .aio-checkout-modify-cart {
    display: none;
}

.order-again {
    display: none;
}

.woocommerce-cart-form .product-remove a {
    font-size: 28px;
}

.ananda-x-sidebar-cart {
    position: relative;
    z-index: 9;
}

.ananda-x-sidebar-cart:after {
    background: var(--sidebar-background);
    opacity: 0.35;
}

.ananda-x-sidebar-cart:before {
    background-color: whitesmoke;
    opacity: 1;
}

.ananda-x-sidebar-cart:before, 
.ananda-x-sidebar-cart:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border-radius: 16px;
    z-index: 0;
}

.ananda-x-sidebar-cart {
    padding: 16px;
}

.ananda-x-sidebar-cart h2 {
    font-size: 38px;
    text-align: center;
    margin-bottom: 21px;
}

.ananda-x-sidebar-cart .wc-proceed-to-checkout {
    margin-top: 0;
}

.ananda-x-sidebar-cart .checkout-button {
    font-size: 24px;
}

.cart_totals {
    position: relative;
    z-index: 9;
}

/**************
     FORMS
**************/

body .gform_wrapper input[type="text"],
body .gform_wrapper input[type="url"],
body .gform_wrapper input[type="email"],
body .gform_wrapper input[type="tel"],
body .gform_wrapper input[type="number"],
body .gform_wrapper input[type="password"],
body .gform_wrapper select,
body .gform_wrapper textarea {
    padding: 12px !important;
    font-size: 18px;
    line-height: 1.4em;
}

.gform_confirmation_message {
    padding: 15px 20px;
    background: #DFF0D8;
    color: #3c763d;
}

/***************
    UTILITIES
***************/

.anandaindiaonline-adjust-gf-field-width {
    max-width: 48%;
}
  

@media screen and ( max-width: 767px ) {
    .anandaindiaonline-hide-in-small-screens {
        display: none !important;
    }

    .anandaindiaonline-show-in-small-screens {
        display: inherit !important;
    }

    .anandaindiaonline-center-on-small-screen {
        text-align: center;
    }

    .x-btn.anandaindiaonline-center-on-small-screen,
    img.anandaindiaonline-center-on-small-screen {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .anandaindiaonline-add-separator-margin-bottom-on-small-screen {
        margin-bottom: 25px;
    }

    .home h3.h-custom-headline  {
        font-size: 24px !important;
    }

    .home .ananda-x-fancy-text {
        margin-bottom: 17px !important;
    }

    .home .ananda-x-fancy-text-start {
        font-size: 30px !important;
    }

    .home .x-section {
        padding-top: 0 !important;
    }

    .home #path-of-kriya.x-section {
        padding-top: 22px !important;
    }

    .anandaindiaonline-adjust-gf-field-width {
        max-width: 100%;
    }

    .x-text img {
        max-height: 310px;
        width: auto;
    }
}



@media screen and ( min-width: 768px ) {
    .anandaindiaonline-hide-in-small-screens {
        display: inherit !important;
    }

    .anandaindiaonline-show-in-small-screens {
        display: none !important;
    }
}
